- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\Driver\FFProbeDriver

class FFProbeDriver extends AbstractBinary

## Methods

| getName() {@inheritdoc} |
static FFProbeDriver | create(array|ConfigurationInterface $configuration, LoggerInterface $logger = null) Creates an FFProbeDriver. |

## Details

###
at line 26
`public getName()`

{@inheritdoc}

###
at line 39
`static public FFProbeDriver create(array|ConfigurationInterface $configuration, LoggerInterface $logger = null)`

Creates an FFProbeDriver.

#### Parameters

array|ConfigurationInterface | $configuration |
LoggerInterface | $logger |

#### Return Value

FFProbeDriver |